glassfish
  1. glassfish
  2. GLASSFISH-18600

Document incorrectly states that 32-bit load-balancer plugin is support on Solaris and Linux

    Details

    • Type: Bug Bug
    • Status: Open
    • Priority: Critical Critical
    • Resolution: Unresolved
    • Affects Version/s: 3.1.2
    • Fix Version/s: future release
    • Component/s: docs
    • Labels:
      None

      Description

      Documentation link : http://docs.oracle.com/cd/E26576_01/doc.312/e24934/web-servers-for-http-load-balancing.htm#gldbq

      As per above link, load-balancer plugin support exists for 32-bit webserver on Solaris and Linux. This information is incorrect. We only support 64-bit webserver on Solaris and Linux platform. For solaris, support is limited to Solaris 10.

      Information with respect to windows, AIX and HP-UX is correct.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Mike Fitch
            Reporter:
            kshitiz_saxena
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: